{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:26Z"
    },
    "lastModificationSignature": "0970d1d63974795a00e1ef18a9296b77d8ca32271a34ede06872995ea92869f7"
  }
}